Error

two or more packages specified (liboce-ocaf-lite10 libsane-extras)